## mapproxy 3.1.3+dfsg

=== debian/changelog ===
mapproxy (3.1.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Nov 2024 15:18:07 +0100

mapproxy (3.1.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Nov 2024 18:04:38 +0100

mapproxy (3.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Nov 2024 12:52:24 +0100
