## mapproxy 4.0.1+dfsg

=== debian/changelog ===
mapproxy (4.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update xfail.patch with tests failing on s390x.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Mar 2025 15:57:39 +0100

mapproxy (4.0.0+dfsg-1) unstable; urgency=medium

  * Update xfail.patch with tests failing in reprotest.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Mar 2025 10:37:36 +0100

mapproxy (4.0.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Use pybuild-plugin-pyproject instead of python3-setuptools.
  * Ignore future module in py3dist-overrides.
  * Use autopkgtest-pkg-pybuild testsuite.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Mar 2025 07:57:34 +0100
