## mapproxy 4.0.2+dfsg

=== debian/changelog ===
mapproxy (4.0.2+dfsg-2) unstable; urgency=medium

  * Don't unconditionally import pytest in mapproxy/util/times.py.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Apr 2025 10:12:13 +0200

mapproxy (4.0.2+dfsg-1) unstable; urgency=high

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 Apr 2025 15:59:21 +0200
