=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 export PYBUILD_NAME=mapproxy
 export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/mapproxy && cp -r {dir}/mapproxy/test {build_dir}/mapproxy
-export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/lib/{package}
 
 include /usr/share/dpkg/pkg-info.mk
 
@@ -22,10 +21,13 @@
 	    mv `basename $$x | sed 's/.xml$$//'` `dirname $$x` ; \
 	done
 
-override_dh_auto_test:
-	dh_auto_test || echo "Ignoring test failures"
+execute_after_dh_auto_install:
+	# Move binaries
+	mkdir -p debian/python3-mapproxy/usr/lib/python3-mapproxy
+	for F in debian/python3-mapproxy/usr/bin/*; do \
+		mv -v $$F debian/python3-mapproxy/usr/lib/python3-mapproxy ; \
+	done
 
-execute_after_dh_auto_install:
 	# Remove duplicate license file
 	$(RM) debian/*/usr/lib/python*/dist-packages/mapproxy/image/fonts/LICENSE
