## mapproxy 5.0.0+dfsg

=== debian/changelog ===
mapproxy (5.0.0+dfsg-3) unstable; urgency=medium

  * Make pytest more verbose.
  * Add patch to fix FTBFS with jsonschema 4.25.
    (closes: #1113852)
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Sep 2025 14:59:56 +0200

mapproxy (5.0.0+dfsg-2) unstable; urgency=medium

  * Update xfail.patch to fix FTBFS with lxml rebuild for libxml2 2.14.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Aug 2025 08:38:32 +0200

mapproxy (5.0.0+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 07:58:32 +0200

mapproxy (5.0.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop python3-{lxml,shapely} from Recommends,
    now part of ${python3:Depends}.
  * Move python3-gdal from Recommends to Depends.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Jun 2025 16:37:43 +0200

mapproxy (4.1.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 May 2025 05:17:46 +0200

mapproxy (4.1.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Apr 2025 17:14:32 +0200

mapproxy (4.1.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Drop past.patch, fixed upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Apr 2025 15:25:53 +0200
