=== debian/control ===
--- 
+++ 
@@ -50,16 +50,14 @@
 Package: python3-mapproxy
 Architecture: all
 Depends: fonts-dejavu-core,
+         python3-gdal,
          ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-azure-storage,
             python3-boto3,
             python3-botocore,
-            python3-gdal,
-            python3-lxml,
             python3-pastedeploy,
-            python3-redis,
-            python3-shapely
+            python3-redis
 Description: open source proxy for geospatial data - Python 3 module
  MapProxy is an open source proxy for geospatial data. It caches, accelerates
  and transforms data from existing map services and serves any desktop or web
