## mapproxy 5.1.0+dfsg

=== debian/changelog ===
mapproxy (5.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop jsonschema-4.25.patch, applied upstream.
    Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Sep 2025 15:12:51 +0200
