## mapproxy 5.1.1%2Bdfsg

=== debian/changelog ===
mapproxy (5.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Oct 2025 11:42:53 +0200
