## mapproxy 5.1.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapproxy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mapproxy.git
 Homepage: http://mapproxy.org/
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: mapproxy
