=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 export PYBUILD_NAME=mapproxy
 export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/mapproxy && cp -r {dir}/mapproxy/test {build_dir}/mapproxy
+export PYBUILD_TEST_ARGS=-vv
 
 include /usr/share/dpkg/pkg-info.mk
