## mapproxy 6.0.0+dfsg

=== debian/changelog ===
mapproxy (6.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Move to non-free due to OGC schemas.
  * Drop libxml2 2.14 changes from xfail.patch.
  * Add python3-{babel,dateutil,jinja2} to build dependencies.
  * Remove extra license file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Oct 2025 16:31:59 +0200
