## mapproxy 6.0.1+dfsg

=== debian/changelog ===
mapproxy (6.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Oct 2025 15:41:23 +0100
