=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mapproxy
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
-Section: python
+Section: non-free/python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -9,6 +9,9 @@
                libgdal-dev,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-babel,
+               python3-dateutil,
+               python3-jinja2,
                python3-jsonschema,
                python3-lxml,
                python3-pil,
@@ -33,7 +36,7 @@
 
 Package: mapproxy
 Architecture: all
-Section: web
+Section: non-free/web
 Depends: python3-mapproxy (= ${binary:Version}),
          ${misc:Depends}
 Description: open source proxy for geospatial data
