=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 
 	# Remove duplicate license file
 	$(RM) debian/*/usr/lib/python*/dist-packages/mapproxy/image/fonts/LICENSE
+	$(RM) debian/*/usr/lib/python*/dist-packages/mapproxy/test/schemas/ogcapi/LICENSE.TXT
 
 	for V in `py3versions -v -s`; do \
 		for F in DejaVuSans.ttf DejaVuSansMono.ttf; do \
